Cannot get TagEditor to work in Versions 7 and 7.1
Thread poster: Heinrich Pesch

Heinrich Pesch  Identity Verified
Finland
Local time: 03:31
Member (2003)
Finnish to German
+ ...
Feb 1, 2006

Since I installed version 7.0 last September I was not able to use TagEditor, but had to switch back to 6.5.
Now I installed version 7.1. I created a new TM in Workbench, imported a TM, translated a rtf-File with WB, opened TE and tried to load the same rtf-file. TagEditor crashed and was shut down by Windows.
When I try to open a ttx.file, TE throws an exception.
How is it possible that even after a new installation nothing works in TE? Last week I tried the Demoversion of SDL 2005 and had no problems at all.

I would very like to hear your ideas.
Regards
Heinrich


Direct link Reply with quote
 

Ralf Lemster  Identity Verified
Germany
Local time: 02:31
English to German
+ ...
Did you register 7.1? Feb 1, 2006

Hi Heinrich,
Did you register T7.1 after installing (particularly as you also appear to have T6.5 on your system)? Make sure that all Trados applications are closed when you run the registration routine.

I'm running 7.1.0.719 on all systems, without problems.

Best regards,
Ralf


Direct link Reply with quote
 

Heinrich Pesch  Identity Verified
Finland
Local time: 03:31
Member (2003)
Finnish to German
+ ...
TOPIC STARTER
Hi Ralf, Feb 1, 2006

During installation the registration of Trados components took place (I watched). I registered now 7.1 again, which proceeded unusually fast, so it was registered already. TE crashes all the same.
By the way all automn I had used 6.5 without registering, now problems with TE.
Regards
Heinrich


Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 02:31
Member (2003)
Polish to German
+ ...
Which Java Runtime Environment (JRE) do you have? Feb 1, 2006

Please visit the www.java.com page and test it. Download the latest, if you do not allready have it.
As you have installed Trados in a higher version, I assume, you have Microsoft NET on your PC. If not, you can get a copy here.
Do you have all Microsoft service packs installed?
First of all SPII contains major corrections to Windows XP, which are necessary for a lot of software to work.

I do use Trados 7.1 (Workbench build 719) and do not have problems, as you describe. But such problems may occur, see here under "Open Next no 100%/Get leads to TagEditor 7.1 Crash". If you click on that, you will be taken to a page with a brief description of a problem and a link to a hotfix.

HTH
Jerzy

[Edited at 2006-02-01 07:53]


Direct link Reply with quote
 

Heinrich Pesch  Identity Verified
Finland
Local time: 03:31
Member (2003)
Finnish to German
+ ...
TOPIC STARTER
Didn't help Feb 1, 2006

Thanks for the advice, Jerzy. I installed some Net 2.0 and did a new installation of Trados Freelance 7.1. But the same result.
My Win2000 machine is almost 3 years old. I should probably replace it sooner or later, but if I cannot get Trados 7 run on the old system I must buy a Windows machine again, not a Mac.
For the time being I have to manage with 6.5.
Regards
Heinrich


Direct link Reply with quote
 

Ralf Lemster  Identity Verified
Germany
Local time: 02:31
English to German
+ ...
Is there an error message? Feb 1, 2006

Hi again,
I am running build 719 on a Win2k system as well (although most of my production systems are running on XP Pro), so the error must be something else. Is there an error message when TE shuts down? Does this happen on any file type (try opening an ordinary HTML file, and/or a PPT file, for instance)?

Best regards,
Ralf


Direct link Reply with quote
 

Antoní­n Otáhal
Local time: 02:31
Member (2005)
English to Czech
+ ...
Requirements / compatibility issues Feb 1, 2006

Heinrich, I think Jerzy was referring to Java but you do not speak about it at all?

A question for Jerzy: when you were resolving your Trados 7 problem, have you happened to find any clear "table" or overview saying which versions of .NET, Java (and possibly other programs) are required by which version of Trados?

For software of Trados price, I would expect the manufacturer should tell you about such things before downloading the update.

I have now to work on a Trados project (Workbench + Tageditor, ttx files from the customer), and I am getting some strange messages I did not use to get before, but it still works. I would hate it collapse on me on the night before the deadline, or anything like that... so I would like to check what I can check to play it safe.

Antonin


Direct link Reply with quote
 

Heinrich Pesch  Identity Verified
Finland
Local time: 03:31
Member (2003)
Finnish to German
+ ...
TOPIC STARTER
Error messages Feb 1, 2006

The error message on rtf-files comes from the system, which shuts TE down. With ttx or html TE throws an exception and does not load the file.
I would expect if something is missing the user would be told when installing.


Direct link Reply with quote
 

Jerzy Czopik  Identity Verified
Germany
Local time: 02:31
Member (2003)
Polish to German
+ ...
@Antonin Feb 1, 2006

No, I have no table or reference material on the required versions.
One can really assume, that the software should be able to determine that during the installation.
Nevertheless, it was worth trying.
My Trados system is working now without any problems.
I use Workbench build 719, TAG Editor 720 and Multiterm 320. This means the latest build of WB, the latest build of TAG Editor from the above mentionen patch and the Multiterm is the build before the last. My machine has Windows XP German with all bells and whistles released by Microsoft.
This might really be the issue. Heinrich, is your Win 2k machine updated with ALL MS updates and patches? I´m quite sure, Ralf´s machine is.

Regards
Jerzy


Direct link Reply with quote
 

Heinrich Pesch  Identity Verified
Finland
Local time: 03:31
Member (2003)
Finnish to German
+ ...
TOPIC STARTER
Java Feb 1, 2006

Today Java found an update and installed it. After that I tried TE again, but it crashes as befor.
About Windows updates. When last year was the troyan thread I looked for updates, the downloading took the whole night and when installing it got stuck. I won't try that again.
Rather I continue with 6.5. All other software works as usual, including SDL, Transit.
But thanks for your advice!
Regards
Heinrich


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Cannot get TagEditor to work in Versions 7 and 7.1

Advanced search







Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »
memoQ translator pro
Kilgray's memoQ is the world's fastest developing integrated localization & translation environment rendering you more productive and efficient.

With our advanced file filters, unlimited language and advanced file support, memoQ translator pro has been designed for translators and reviewers who work on their own, with other translators or in team-based translation projects.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search